﻿.hentry {
    display: flex;
    flex-direction: row;
    min-height: 5em;
    overflow: visible !important
}

.hentry header {
    height: 100%
}

.k15 .module.publicationsV2.list.infinite figure {
    min-width: max-content;
    height: 100%
}

.entry-properties {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block
}

.entry-category {
    border: solid #8f828d;
    padding: 0 10px;
    font-size: small;
    border-width: 1px
}

.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.more-categories a {
    color: #fff
}

.popup .popuptext {
    width: 120px;
    background-color: #8e818b;
    color: #fff;
    text-align: center;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    top: 10px;
    left: 50%;
    margin-left: -80px;
    font-size: small
}

.popup .popuptext::before {
    content: "";
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #8e818b
}

.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes fadeIn {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.more-categories {
    white-space: normal !important
}

.popuptext {
    -webkit-box-shadow: 3px 3px 5px 0 rgba(0,0,0,.75);
    -moz-box-shadow: 3px 3px 5px 0 rgba(0,0,0,.75);
    box-shadow: 3px 3px 5px 0 rgba(0,0,0,.75)
}

.popuptext a:hover {
    background-color: #dd2347;
    color: #fff
}

.wide {
    overflow: visible !important
}

.publicationsV2 {
    overflow: visible !important
}
